Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/lib/X11/rgb"
	ModulePath   "/usr/lib/modules"
	FontPath     "/usr/share/fonts/misc/"
	FontPath     "/usr/share/fonts/TTF/"
	FontPath     "/usr/share/fonts/Type1/"
	FontPath     "/usr/share/fonts/CID/"
	FontPath     "/usr/share/fonts/75dpi/"
	FontPath     "/usr/share/fonts/100dpi/"
	FontPath	"/usr/local/fonts/pcf"
	FontPath	"/usr/local/fonts/pcf/math"
	FontPath	"/usr/local/fonts/pcf/misc"
	FontPath	"/usr/local/fonts/ghostscript"
	FontPath	"/usr/local/fonts/cmpsfont"
	FontPath	"/usr/local/fonts/cmpsfont/afm"
	FontPath	"/usr/local/fonts/cmpsfont/pfb"
	FontPath	"/usr/local/fonts/truetype"
	FontPath	"/usr/local/fonts/truetype/cj"
	FontPath	"/usr/local/fonts/truetype/big"
	FontPath	"/usr/local/fonts/truetype/nin"
	FontPath	"/usr/local/fonts/truetype/math"
	FontPath	"/usr/local/fonts/truetype/hplhs"
	FontPath	"/usr/local/fonts/truetype/win2k"
	FontPath	"/usr/local/fonts/truetype/winstd"
	FontPath	"/usr/local/fonts/artwiz"
EndSection

Section "Module"
	Load  "record"
	Load  "extmod"
	Load  "dbe"
	Load  "dri"
	Load  "glx"
	Load  "xtrap"
	Load  "freetype"
	Load  "type1"
EndSection

Section "DRI"
	Mode 0666
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "IMPS/2"
	Option	    "Device" "/dev/gpmdata"
	Option	"ZAxisMapping" "4 5"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
EndSection

Section "Device"
	Identifier  "Card0"
	Driver      "i810"
	VendorName  "Intel"
	BoardName   "Intel i915"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth	16
	SubSection "Display"
		Viewport   0 0
		Depth     16
		Modes	"1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes	"1024x768" "800x600" "640x480"
	EndSubSection
EndSection

